Uploaded image for project: 'FTS'
  1. FTS
  2. FTS-1119

FTS server should depend on gfal2 >= 2.14.2

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: fts 3.7.7
    • Fix Version/s: fts 3.7.8
    • Component/s: Server
    • Security Level: Public Data (This ticket is visible to anyone on the internet and will be indexed by search engines)
    • Labels:
      None

      Description

      this is not the case now

        Attachments

          Activity

            People

            Assignee:
            amanzi Andrea Manzi (Inactive)
            Reporter:
            amanzi Andrea Manzi (Inactive)
            Component Watchers:
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: